{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9de02bbf-fc61-462f-af8f-030086742f00",
            "type": "STRING",
            "value": "Check that the certificate verification key contains ECC point of type set to either compressed_lsb_y_0, compressed_lsb_y_1 or uncompressed\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "9de02bbf-fc61-462f-af8f-030086742f00",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/ab9e2898-6189-4d9a-b908-74c5226bb19e",
                "/Documents/ts_103097v010201p.xhtml/327b37e5-c93a-43f9-a88b-a47f21468381"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "9de02bbf-fc61-462f-af8f-030086742f00",
            "type": "STRING",
            "value": "10. Check ECC point type of the certificate verification key"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9de02bbf-fc61-462f-af8f-030086742f00",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "9de02bbf-fc61-462f-af8f-030086742f00"
}